@charset "utf-8";
/* CSS Document */

/*-------------------------------------------*/

section#firstview .inner .catchImage{
	background: url(../image/plan/mainvisual.webp) 0 0 / contain no-repeat;
}

/*-------------------------------------------*/

section .type01::before{
    background: url("../image/plan/icon01.webp") 0 center / contain no-repeat;
}
section .type02::before{
    background: url("../image/plan/icon02.webp") 0 center / contain no-repeat;
}
section .type03::before{
    background: url("../image/plan/icon03.webp") 0 center / contain no-repeat;
}
section .type04::before{
    background: url("../image/plan/icon04.webp") 0 center / contain no-repeat;
}
section .type05::before{
    background: url("../image/plan/icon05.webp") 0 center / contain no-repeat;
}
section .type06::before{
    background: url("../image/plan/icon06.webp") 0 center / contain no-repeat;
}
section .type07::before{
    background: url("../image/plan/icon07.webp") 0 center / contain no-repeat;
}

/*-------------------------------------------*/

section#anchores{
	max-width: 1260px;
	padding: 0 30px;
	margin: 100px auto 0;
}
section#anchores > .inner{
	background-color: #d9eefc;
	border-radius: 25px;
	padding: 40px 50px;
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
section#anchores > .inner > a{
	width: calc((100% - (20px * 2)) / 3);
	height: 90px;
	display: flex;
	align-items: center;
	background-color: #fff;
	border: 1px solid #0075c1;
	border-radius: 10px;
	box-sizing: border-box;
    font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
	font-size: 112.5%;/*18*/
	font-weight: 600;
	padding-left: 114px;
	position: relative;
}
section#anchores > .inner > a.type07{
	padding-left: 147px;
}
section#anchores > .inner > a::before{
    content: '';
    height: auto;
    position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    left: 30px;
}
section#anchores > .inner > a.type01::before{
    width: 64px;
    aspect-ratio: 64 / 36;
}
section#anchores > .inner > a.type02::before{
    width: 65px;
    aspect-ratio: 65 / 37;
}
section#anchores > .inner > a.type03::before{
    width: 72px;
    aspect-ratio: 72 / 42;
}
section#anchores > .inner > a.type04::before{
    width: 70px;
    aspect-ratio: 70 / 43;
}
section#anchores > .inner > a.type05::before{
    width: 59px;
    aspect-ratio: 59 / 43;
}
section#anchores > .inner > a.type06::before{
    width: 64px;
    aspect-ratio: 64 / 37;
}
section#anchores > .inner > a.type07::before{
    width: 104px;
    aspect-ratio: 104 / 34;
}
section#anchores > .inner > a::after{
    content: '';
    background: url("../image/plan/icon_arrow.svg") 0 center / contain no-repeat;
    width: 26px;
    height: auto;
    aspect-ratio: 1 / 1;
    position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    right: 25px;
}

/*-------------------------------------------*/

section.oneSec{
	max-width: 1060px;
	padding: 0 30px;
	margin: 0 auto;
}

.wp-block-group.accoInner{
	display: none;
}

/*-------------------------------------------*/

h2.accoHd{
	height: 80px;
	display: flex;
	align-items: center;
	padding: 0 30px;
	background-color: #f0f9ff;
	border: 3px solid #0075c1;
	box-sizing: border-box;
	border-radius: 10px;
	font-size: 143.75%;/*23*/
	font-weight: 600;
	color: #0075c1;
	padding-left: 135px;
	cursor: pointer;
	position: relative;
}
h2.accoHd.type07{
	    padding-left: 175px;
}
h2.accoHd::before{
    content: '';
    height: auto;
    position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    left: 30px;
}
h2.accoHd.type01::before{
    width: 69px;
    aspect-ratio: 69 / 39;
}
h2.accoHd.type02::before{
    width: 71px;
    aspect-ratio: 71 / 39;
}
h2.accoHd.type03::before{
    width: 79px;
    aspect-ratio: 79 / 46;
}
h2.accoHd.type04::before{
    width: 75px;
    aspect-ratio: 75 / 47;
}
h2.accoHd.type05::before{
    width: 64px;
    aspect-ratio: 64 / 46;
}
h2.accoHd.type06::before{
    width: 70px;
    aspect-ratio: 70 / 39;
}
h2.accoHd.type07::before{
    width: 114px;
    aspect-ratio: 114 / 37;
}
h2.accoHd::after{
    content: '';
    background: url("../image/plan/icon_arrow.svg") 0 center / contain no-repeat;
    width: 35px;
    height: auto;
    aspect-ratio: 1 / 1;
    position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    right: 22px;
}
h2.accoHd.close::after{
    transform: scale(1, -1);
}

h3.hd{
	max-width: 220px;
	margin-left: auto;
	margin-right: auto;
	font-size: 200.00%;/*32*/
	font-weight: 600;
	color: #0075c1;
	text-align: center;
	padding-bottom: 15px;
	position: relative;
}
h3.hd::before{
	content: '';
	width: 220px;
	height: 5px;
	background-color: #0075c1;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
h3.hd::after{
	content: '';
	width: 110px;
	height: 5px;
	background-color: #e75297;
	position: absolute;
	bottom: 0;
	right: 0;
}

.wp-block-columns.spaceBetween{
	justify-content: space-between;
	display: flex;
}

figure.wp-block-image > img {
	border-radius: 20px;
}

ul.wp-block-list.vehicleModel{
	display: flex;
	gap: 0 10px;
}
ul.wp-block-list.vehicleModel > li{
	width: 130px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 125.00%;/*20*/
	color: #fff;
	font-weight: 600;
	border-radius: 5px;
	letter-spacing: 0.2em;
	background-color: gray;
}
ul.wp-block-list.vehicleModel > li.mt{
	background-color: #0aae89;
}
ul.wp-block-list.vehicleModel > li.at{
	background-color: #f57b00;
}

p.ls175{
	line-height: 175%;
}
p.textJustfy{
	text-align: justify;
}

h4.hd{
	font-size: 156.25%;/*25*/
	font-weight: 600;
	padding-bottom: 10px;
	border-bottom: 2px solid #0075c1;
	padding-left: 45px;
	position: relative;
}
h4.hd::before{
	content: '';
	background: linear-gradient(
		to bottom,
		#0075c1 0%,
		#0075c1 50%,
		#e75297 50%,
		#e75297 100%
	);
	width: 0.4em;
	height: 1.69em;
	position: absolute;
        top: 50%;
        transform: translateY(-60%);
	        left: 0.58em;
	
}

h5.vehicleModel{
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 143.75%;/*23*/
	font-weight: 600;
	letter-spacing: 0.2em;
	color: #fff;
	border-radius: 10px;
}
h5.vehicleModel.mt{
	background-color: #0aae89;
}
h5.vehicleModel.at{
	background-color: #f57b00;
}

figure.tablePrice{
}
figure.tablePrice > table{
	width: 100%;
	border-spacing: 0;
	text-align: center;
}
figure.tablePrice > table th, figure.tablePrice > table td{
	padding: 16px;
}
figure.tablePrice > table th{
	background-color: #0075c1;
	font-size: 112.5%;/*18*/
	color: #fff;
	font-weight: 500;
	letter-spacing: 0.1em;
	padding: 0.33em;
}
figure.tablePrice > table tr th{
	border-right: 1px solid #fff;
}
figure.tablePrice > table tr th[rowspan]:last-child {
  border-right: none;
}
figure.tablePrice > table tr:not(:last-of-type) th{
	border-bottom: 1px solid #fff;
}
figure.tablePrice > table tr td{
	border-left: 1px solid #73b1d9;
	border-bottom: 1px solid #73b1d9;
}
figure.tablePrice > table tr td:last-of-type{
	border-right: 1px solid #73b1d9;
}

.wp-block-group.notice{
	border: 3px solid #0075c1;
	border-radius: 15px;
	box-sizing: border-box;
	padding: 30px 45px;
}
ul.noticeList > li{
	padding-left: 22px;
	color: #000;
	line-height: 143.75%;
	text-align: justify;
	position: relative;
}
ul.noticeList > li::before{
	content: '';
        width: 0.8em;
        height: 0.8em;
	background-color: #0075c1;
	position: absolute;
	top: 0.31em;
	left: 0;
}
ul.noticeList > li:not(:last-child){
	margin-bottom: 1em;
}

figure.tableCondition{
}
figure.tableCondition > table{
	width: 100%;
	border-spacing: 0;
	border-top: 1px solid #73b1d9;
	border-left: 1px solid #73b1d9;
}
figure.tableCondition > table td{
	padding: 16px 30px;
	border-right: 1px solid #73b1d9;
	border-bottom: 1px solid #73b1d9;
}
figure.tableCondition > table td:first-of-type{
	font-size: 112.5%;/*18*/
	font-weight: 500;
	color: #0075c1;
	text-align: center;
	background-color: #ebf4fa;
}

h5.circleBlueHd{
	font-size: 143.8%;/*23*/
	font-weight: 600;
	color: #0075c1;
}
h5.circleBlueHd::before{
	content: '■';
	margin-right: 0.5em;
}


/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
